body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    font-size: 16px;
    color: #616161;
}


#menu a{
  font-size: 18px;
  color: #000000;
  text-transform: uppercase;
}

.dropdown-menu {
    left: 50% !important;
    margin-left: -70px;
}

#footer.container-fluid {
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer.img-responsive {
  margin: 0 auto;
}

a {
    color: #004400
}
a:hover {
    color: #004400
}
#footer a {
  color: #FFDC72
}
#footer a:hover {
  color: #FFDC72
}

.bg-4 {
    background-color: #2f2f2f; /* Black Gray */
    color: #fff;
}

#map {
  height: 60vh;
  padding-bottom: 5vh;
}

#main_map {
  padding-bottom: 10vh;
  padding-top: 5vh;
}

#blog-home {
  padding-bottom: 20vh;
}

textarea {
	height:213px;
}


.small-img {
  width: 20vw;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wald-img {
  width: 30vw;
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: left;
}

.presse-img {
  width: 30vw;
}

.bg-1 {
  /* The image used */
  background-image: url("/uploads/404.JPG");
  /* Center and scale the image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h2 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h3 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h4 {
  display: block;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h5 {
  display: block;
  font-size: .83em;
  margin-top: 1.67em;
  margin-bottom: 1.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h6 {
  display: block;
  font-size: .67em;
  margin-top: 2.33em;
  margin-bottom: 2.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

.carousel-caption p {
    background: rgba(255,255,255, 0.60);
    color: #2f2f2f;
}

.abstrakt {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.drone_cover {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20%;
    padding-top: 10%;
}

.aligned {
  display: flex;
  align-items: center;
}

.stele-r {
  width: 100%;
}

.stele-l {
  width: 100%;
}

.seismo {
  width: 100%;
}

section#contact .section-heading {
    color: #fff;
}

section#contact .form-group {
    margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
    padding: 20px;
}

section#contact .form-group input.form-control {
    height: auto;
}

section#contact .form-group textarea.form-control {
    height: 236px;
}

section#contact .form-control:focus {
    border-color: #FFDC72;
    box-shadow: none;
}

section#contact::-webkit-input-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact:-moz-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact::-moz-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact:-ms-input-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb;
}

section#contact .text-danger {
    color: #e74c3c;
}
section#contact .btn {
    border-color: #2f2f2f;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #ffdc72;
}
#waldkarte {
  height: 70vh
 }
.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.waldlogo {
  height: 10vh;
}

.accordion-button {
  background-color: #ffdc72 !important;
}

@media screen and (max-width: 500px) {
   #carousel__holder5 {
    width: 100% !important;
    padding-left: 0% !important;
    height: 60vh !important;
  }
}

@media screen and (min-width: 500px) {
  #carousel__holder5 {
    width: 50% !important;
    padding-left: 0% !important;
    height: 80vh !important;
  }
}


@media screen and (min-width: 500px) {
  .abstrakt {
  width: 50% !important;
  padding-left: 0% !important;
  }
}
